10.9: Install of nightly GPG Suite fails shutdown gpg-agent

James Ogilvie's Avatar

James Ogilvie

01 Jan, 2014 07:50 PM

Thanks, but I'm still getting the install error with the nightlies:

Dec 15 10:34:40 logicelf.local installd[554]: ./postinstall: launchctl: Error unloading: org.gpgtools.macgpg2.fix
Dec 15 10:34:40 logicelf.local installd[554]: ./postinstall: launchctl: Error unloading: org.gpgtools.macgpg2.shutdown-gpg-agent

And it hangs there indefinitely. This happens every single time I try to install. I've tried uninstalling and rebooting, etc. - whatever build differences exist in the nightly installer, it will not install on my machine. The only releases I can install are the public ones.

Any ideas why?

  1. Support Staff 1 Posted by Steve on 15 Jan, 2014 04:52 PM

    Steve's Avatar

    Hi James,

    thanks a lot for your report. This is an issue we are aware of and are currently looking into.

    As advised in the other discussion: could you please download and install our latest nightly build and see if the problem persists.

    All the best, steve

    Disclaimer: This is a development version which has not been thoroughly tested yet, so bugs or crashes are to be expected. Thanks for helping us test this fix.

  2. Support Staff 2 Posted by Steve on 17 Jan, 2014 08:25 AM

    Steve's Avatar

    Should be fixed in the latest nightly. If this persists please re-open and we'll look into that.

    All the best, steve

  3. Steve closed this discussion on 17 Jan, 2014 08:25 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac